=== debian/changelog ===
ksuperkey (0.4-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Bump to debhelper compat 9.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 Jul 2018 14:34:53 -0700

ksuperkey (0.4-0ppa0~xenial) xenial; urgency=low

  * New upstream release.
  * Install new manpage.
  * Make lintian happy:
   - rename the manpage to match binary name
   - fix copyright file
   - fix build depends
   - fix description
   - enable hardening
   - remove empty README.Debian and README.Source
   - update to debian-standards to 3.9.8 (no changes).

  Thanks to Maurizio Avogadro di Cerrione <mavoga@gmail.com> for this work.

 -- Eugene Mikhantiev <mikhantiev@gmail.com>  Tue, 17 May 2016 23:55:12 +0600

ksuperkey (0.1+git20130501-0ppa0~wily0) wily; urgency=low

  * X-KDE-autostart-phase=1

 -- Eugene Mikhantiev <mikhantiev@gmail.com>  Wed, 01 May 2013 12:33:05 +0700

ksuperkey (0.1+git20130331-0ppa0~raring0) raring; urgency=low

  * Initial release 

 -- Eugene Mikhantiev <mikhantiev@gmail.com>  Sun, 28 Apr 2013 09:49:16 +0700
