=== debian/control ===
Source: ksuperkey
Section: kde
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Eugene Mikhantiev <mikhantiev@gmail.com>
Build-Depends: debhelper (>= 9), libx11-dev, libxtst-dev, pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/hanschen/ksuperkey

Package: ksuperkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: allows you to open the application launcher using the Super key
 ksuperkey allows you to open the application launcher in KDE Plasma Desktop 
 using the Super key (also known as the 'Windows key'). Unlike other solutions, 
 it will not affect your current keyboard shortcuts, as the Super key will 
 still act as a modifier when held down.
