=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CFLAGS += -Wextra

override_dh_installman:
	cp -a xcape.1 ksuperkey.1
	dh_installman
	rm -f ksuperkey.1

%:
	dh $@ --parallel
